Subject: [98reg] Action: Re: [Recentattendees] Request for Feedback on US-Based Meetings

From: Ray Pelletier <[email-masked]>
Date: Tue, 4 Apr 2017 08:47:33 -0400

We have over 170 responses, but would likely benefit from more.

Please take 3 minutes and complete this short, anonymous survey.

Thanks
Ray

> On Mar 31, 2017, at 12:13 PM, Ray Pelletier <[email-masked]> wrote:
> 
> 
> As the realities of global travel continue to change, the IAOC is
> endeavouring to monitor the situations that will impact all of our
> participants. We met this week in the United States, a country that
> has made moves to change its visa and visitor requirements abruptly
> and significantly in recent weeks. Prior to the meeting, we received
> input from people who would be unable to attend the meeting in
> Chicago. We are interested in hearing whether or what unusual or
> additional challenges people faced as they prepared their travel
> and/or crossed the border to come to the Chicago meeting.
> 
> To that end, we have created a form for providing input. Please
> share your thoughts here:
> 
> https://www.surveymonkey.com/r/WMNH9PS
> 
> Your contribution will be kept confidential within the IAOC and its
> Meetings Committee. We are only asking you to identify yourself if
> you are willing to be contacted for follow up.
> 
> Context:
> 
> We have more meetings booked in the US in the upcoming years, and
> are reassessing these. We continue to monitor the situation for
> people traveling to this country (as we do for travel to other IETF
> meeting host countries), and will make updates as and when
> necessary. We are also conscious, however, that travel requirements
> may make it difficult for US residents to travel to a non-US IETF
> meeting with a reasonable expectation of a smooth return home. They
> may be only able to attend US meetings.
> 
> In all cases, our aim is to provide a meeting venue that will
> support the work of the IETF — including accessibility for
> participation. With the unpredictability of US immigration laws, it
> is difficult to assess whether holding IETF 102 in San Francisco (as
> currently scheduled) will yield the level of accessibility the IETF
> expects and plans for its meetings. However, if we are to secure a
> suitable alternative location, we need to decide to do so in the
> very near term.
> 
> Your input in the form would be most helpful.
> _______________________________________________
> Recentattendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/recentattendees